.icon-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 240px;

  border: 1px solid #777;
  padding: 5px;
}

.icon {
  cursor: pointer;
  border: 1px solid transparent;

  &&:not(.selected) {
    opacity: 0.6;

    &:hover {
      opacity: 1;
    }
  }

  &&.selected {
    border: 1px solid var(--current-workspace-main-color);
    color: var(--current-workspace-main-color);
  }
}
